#imCel0_01 {position: absolute; top: 0px; left: 10px; height: 230px; width: 410px; background-repeat: repeat-x; background-color: #FFFFFF; background-image: url('../images/imCelBgp002_0_01.jpg'); overflow: hidden; }
#imObj0_01 .ff0 {font-family: Times New Roman; }
#imObj0_01 .ff1 {font-family: Tahoma; }
#imObj0_01 .ff2 {font-family: Tahoma; }
#imObj0_01 .fc1 {color: #FFFFFF; }
#imObj0_01 .fc2 {color: #000000; }
#imObj0_01 .fc3 {color: #0000C0; }
#imObj0_01 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_01 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_01 .fs14 {font-size: 19px ; vertical-align: baseline; line-height: 22px ; }
#imObj0_01 {padding: 5px; }
#imCel0_01_Cont {text-align: center; height: 230px; overflow: hidden; }
#imCel5_00 {position: absolute; top: 0px; left: 570px; height: 230px; width: 130px; overflow: hidden; }
#imObj5_00 {position: relative; text-align: left; }
#imObj5_00 div.imFGPanel {position: relative; }
#imFGMain_0 {text-align: center; position: relative; top: 22px; left: 90px; height: 86px; width: 40px; }
#imFGImgCont_0 {position: absolute; overflow: hidden; top: 22px; width: 86px; height: 86px; }
#imFGDescr_0 {font: 11px Tahoma; color: #000000;overflow: hidden; position: absolute;top: 0px; left: 0px;width: 40px; }
#imFGImgList_0 {position: absolute; width: 86px; }
#imFGImgList_0 img {vertical-align: bottom; height: 86px; width: 86px; cursor: pointer; }
#imObj5_00 {padding: 0px; }
#imCel5_00_Cont {text-align: center; height: 230px; overflow: hidden; }
#imCel0_00 {position: absolute; top: 240px; left: 10px; height: 170px; width: 690px; overflow: hidden; }
#imObj0_00 .ff0 {font-family: Times New Roman; }
#imObj0_00 .ff1 {font-family: Tahoma; }
#imObj0_00 .ff2 {font-family: Tahoma; }
#imObj0_00 .fc1 {color: #FFFFFF; }
#imObj0_00 .fc2 {color: #000000; }
#imObj0_00 .fc3 {color: #008000; }
#imObj0_00 .fc4 {color: #C000C0; }
#imObj0_00 .fs10 {font-size: 13px ; vertical-align: baseline; line-height: 16px ; }
#imObj0_00 .fs12 {font-size: 16px ; vertical-align: baseline; line-height: 19px ; }
#imObj0_00 {padding: 0px; }
#imCel0_00_Cont {text-align: center; height: 170px; overflow: hidden; }
#imPage {position: relative; height: 420px; }

